img {
	border:none;
}
#ed_container{
	background:#F3F8FB none repeat scroll 0 0;
	border:1px solid #D5E6F1;
	margin-top:7px;
	padding:5px 10px 5px;
}
#ed_container td{
	padding:0;
	margin:0;
}
#ed_iframeContainer{
	border:1px solid #6699CC;
	background:#fff;
}
.ed_toolBar_table{
	background:#F3F8FB;
}
.ed_toolTip{
	float:right;
	color:#666666;
}
.ed_maskDiv{
	background:#fff;
}
.ed_dialog{
	background:#F3F8FB;
	border-left:1px solid #6699CC;
	border-right:1px solid #6699CC;
	border-bottom:1px solid #6699CC;
	padding:10px;
}
#ed_stateBar{
	font-size:12px;
	line-height:30px;
}
.ed_toolBar .img {
	background:url(http://cache.soso.com/baike/i/editorIcons_5.gif) no-repeat;
	border:none;
	margin:0 2px 2px 0;
	width:24px;
	height:24px;
}
.ed_toolBar .img_text{
	background:url(http://cache.soso.com/baike/i/editorIcons_5.gif) no-repeat;
	border:none;
	margin:0 2px 2px 0;
	width:54px;
	height:24px;
}
.divider .img {
	background:url(http://cache.soso.com/baike/i/divider.gif);
	width:5px;
	height:18px;
}
.ed_button_active,.ed_button_mouseover,.ed_button_mousedown{
	background:url(http://cache.soso.com/baike/i/back_2.gif);
	background-position:0 1px;
}
.ed_button_active .img {
	margin:0;
	border:solid 1px #B3B3B3;
}
.ed_button_mouseover .img {
	margin:0;
	border:solid 1px #808080;
	border-top-color:#FFF;
	border-left-color:#FFF;
}
.ed_button_mousedown .img {
	margin:0;
	border:solid 1px #B3B3B3;
	border-right-color:#FFF;
	border-bottom-color:#FFF;
}
.ed_button_disabled {
	opacity:.30;
	filter:gray() alpha(opacity=30);
	zoom:1;
}


.ed_toolBar .Bold {
	background-position:2px -166px;
}
.ed_toolBar .Italic {
	background-position:2px -125px;
}
.ed_toolBar .Redo {
	background-position:4px -251px;
}
.ed_toolBar .Undo {
	background-position:4px -207px;
}
.ed_toolBar .Title {
	background-position:4px 4px;
}
.ed_toolBar .Char {
	background-position:6px -85px;
}
.ed_toolBar .Image {
	background-position:6px -42px;
}
.ed_toolBar .Cut {
	background-position:5px -342px;
}
.ed_toolBar .Copy {
	background-position:5px -296px;
}
.ed_toolBar .Paste {
	background-position:5px -390px;
}
.ed_toolBar .Formate {
	background-position:5px -437px;
}
.ed_toolBar .InnerLink {
	background-position:5px -484px;
}
.ed_toolBar .Capture {
	background-position:5px -531px;
}
.ed_toolBar .Capture_disable {
	background-position:5px -577px;
}
.content{padding:50px 15px 0;font-size:14px;line-height:160%}
.content2{padding:30px 40px 0;font-size:14px}
.content2 ul{margin-top:13px;font-size:12px}
.content2 li{margin-top:4px;}
.content2 li input{margin-right:3px;}
.content2 .button_wrap{padding-top:30px}
.content3{padding:30px 90px 0;font-size:14px}
.content3 ul{margin-top:13px;font-size:12px}
.content3 li{margin-top:4px;}
.content3 .button_wrap{padding-top:20px}
.content4{padding:60px 0 0;text-align:center;font-size:14px}
.content4 img{vertical-align:middle;margin-right:12px}
.content5{padding:35px 10px 0;font-size:14px;line-height:150%}
.content5 .red{color:#f00}
.content5 .f12{font-size:12px}
.content5 .con_r{padding-top:3px}
.icon,.icon2{width:35px;height:38px;float:left;margin:0 10px;display:inline}
.icon{background: url(http://cache.soso.com/baike/i/icon3.gif) no-repeat;}
.icon2{background: url(http://cache.soso.com/baike/i/icon2.gif) no-repeat;margin-left:18px}
.con_r{width:280px;float:left;padding-top:7px}
.button_wrap{padding-top:40px;text-align:center;clear:both}
.content5 .button_wrap{padding-top:15px;text-align:center;clear:both}
.button_wrap input{height:27px;margin:0 4px;font-size:14px;padding:0}
.button1{width:111px;}
.button2{width:70px;}